@charset "utf-8";

@font-face {
    font-family: "sisong";
    src: url("https://www.cavenetomi.com/__xh__/web.ee.tsinghua.edu.cn/_ts/dzgcx_yyz_en/style/SOURCEHANSERIFCN-REGULAR.OTF");
    font-weight: normal;
    font-style: normal;
}



.header {
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    background: #54009B;
    z-index: 99;
}

.head {
    padding: 55px 0;
}

.logo {
    float: left;
}

.logo a {
    display: inline-block;
}

.logo i {
    width: 1px;
    height: 24px;
    margin: 0 15px;
    background: #fff;
    display: inline-block;
    vertical-align: middle;
}

.logo img {
    display: inline-block;
    vertical-align: middle;
}

.logo span {
    display: inline-block;
    line-height: 50px;
    vertical-align: middle;
    color: #fff;
    font-size: 26px;
    text-align: center;
    vertical-align: middle;
    font-family: "sisong";
}

.head-r {
    float: right;
    margin-top: 10px;
}

.head-r a {
    display: inline-block;
    font-size: 16px;
    color: #fff;
    line-height: 1;
    vertical-align: middle;
    padding-right: 15px;
    margin-right: 15px;
    border-right: 1px solid #fff;
}

.head-r a:hover {
    text-decoration: underline;
}

.searhbox01 {
    display: inline-block;
    height: 44px;
    overflow: hidden;
    border: 1px solid rgba(255, 255, 255, 1);
    width: 310px;
    border-radius: 30px;
    top: 95px;
    right: 0;
    z-index: 3;
    vertical-align: middle;
    background: transparent;
}

.searhbox01 .text {
    width: calc(100% - 81px);
    float: left;
    height: 44px;
    line-height: 44px;
    font-size: 16px;
    background: transparent;
    color: #fff;
    padding: 0 15px;
}

.searhbox01 .text::placeholder {
    font-size: 18px;
    color: #fff;

}

.searhbox01 .btn {
    width: 45px;
    height: 45px;
    float: right;
    /* padding: 0 3px; */
    cursor: pointer;
    background: transparent;
}

.searhbox01 .btn svg {
    vertical-align: middle;
}

.section1 {
    padding-top: 57px;
    padding-bottom: 66px;
    background: #fff url("https://www.cavenetomi.com/__xh__/web.ee.tsinghua.edu.cn/_ts/dzgcx_yyz_en/images/sect1-bg.png") no-repeat center top;
    background-size: cover;
}

.introbox {
    padding: 50px;
    background: #fff url("https://www.cavenetomi.com/__xh__/web.ee.tsinghua.edu.cn/_ts/dzgcx_yyz_en/images/s1-bg.png") no-repeat right center;
    background-size: cover;
    box-shadow: 0 0 10px #f7f4f4;
}

/* 人物信息 */

.photobox {
    position: relative;
    float: left;
    width: 320px;

    /* padding: 35px; */
    z-index: 99;
    margin-right: 70px;
}

.photobox span {
    display: block;
}

.photobox span img {
    display: block;
    width: 100%;
}

.likes {
    position: relative;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 25px;
}

.likes .hot img {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    z-index: 9;
    padding-right: 10px;
    cursor: pointer;

}

.likes span {
    position: relative;
    display: inline-block;
    font-size: 22px;
    line-height: 1;
    font-weight: bold;
    color: #333;
    /* font-family: "Adobe Devanagari"; */
    z-index: 99;
    /* margin-top: 20px; */
}

.xgjj {
    float: right;
    width: calc(100% - 390px);

}

.part_tit .name h1 {
    font-size: 30px;
    color: #333;
    font-weight: bold;
    line-height: 1;
    padding-left: 20px;
    border-left: 6px solid #54009B;
}

.part_tit .name p {
    margin: 20px 0;
    display: flex;
    line-height: 44px;
}

.part_tit .name p span {
    color: #333;
    font-size: 18px;
    margin-right: 50px;
}

.tutor a {
    position: relative;
    /* right: 0; */
    display: inline-block;
    border-radius: 26px;
    padding-left: 27px;
    padding-right: 27px;
    line-height: 48px;
    min-width: 220px;
    border: 1px solid #54009B;
    /* background: url("https://www.cavenetomi.com/__xh__/web.ee.tsinghua.edu.cn/_ts/dzgcx_yyz_en/images/name-more.png") no-repeat left center; */
    margin-right: 20px;
    font-size: 18px;
    text-align: center;
    color: #54009B;
    /* margin-top: 10px; */
    transition: all .3s;
}

.tutor a:hover {
    background: #54009B;
    color: #fff;
}

.brief {
    margin-top: 45px;
    border-top: 1px dashed #CDB6E1;
    padding-top: 29px;
}

.brief .more {
    text-align: right;
}

.brief .more a {
    font-size: 18px;
    color: #54009B;
}

.brief ul li {
    line-height: 24px;
    font-size: 18px;
    color: #333;
    padding: 10px 0;
}

.account {
    margin-top: 25px;
    padding-bottom: 30px;
    border-bottom: 1px dashed #CDB6E1;
}

.account p {
    line-height: 36px;
    font-size: 18px;
    color: #333;
    /* opacity: .75; */
    text-indent: 2em;
}

.account p a {
    font-size: 16px;
    color: #333;
    opacity: .75;
}

.account p:hover a {
    opacity: 1 !important;
}

.footer {
    padding: 15px 0;
    background: #54009B;
}

.footer p {
    text-align: center;
}

.footer p,
.footer p span {
    font-size: 14px;
    color: #fff;
}


/*手机导航*/

.mob {
    display: none;
}

.nav-icon {
    width: 42px;
    height: 40px;
    border: 1px solid #fff;
    text-align: center;
    line-height: 35px;
    display: none;
    border-radius: 5px;
    margin-top: 10px;
}

.nav-icon img {
    vertical-align: middle;
}

#navbg {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    left: 0;
    top: 0;
    display: none;
    z-index: 999
}

.navlist {
    position: fixed;
    right: -1024px;
    top: 0;
    background: #54009B;
    width: 80%;

    z-index: 9999;
    overflow-y: auto;
    box-shadow: -5px 0 13px rgba(0, 0, 0, .43);
}

.mob_link {
    width: 100%;
    height: 50px;
    padding: 10px 15px;
}

.mob_link .link_l {
    float: left;
    line-height: 30px;
}

.mob_link .link_l a {
    display: inline-block;
    vertical-align: middle;
    color: #fff;
}

.mob_link .link_l a.kdhome {
    background: url("https://www.cavenetomi.com/__xh__/web.ee.tsinghua.edu.cn/_ts/dzgcx_yyz_en/images/home.png") left center no-repeat;
}

.mob_link .closebtn {
    float: right;
    cursor: pointer
}

.mob_list {}

.js_mob {
    padding: 10px 12px;
    background: #54009B;
}

.search-input {
    border: 1px solid #fff;
    height: 35px;
}

.search-input:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both
}

.search-input input {
    width: calc(100% - 62px);
    float: left;
    background: none;
    outline: none;
    border: 0;
    padding-left: 20px;
    line-height: 32px;
    color: #fff;
}

.search-input button {
    width: 40px;
    height: 33px;
    float: right;
    background: none;
    outline: none;
    border: 0
}

.search-input button img {
    width: 18px;
}

.mob_list li {
    line-height: 50px;
    font-size: 16px;
    text-indent: 20px;
    position: relative;
    cursor: pointer;
    border-bottom: 1px solid #717a86;
}

.search-input input::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #fff;
}

.search-input input:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #fff;
}
}

.search-input input::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #333;
}

.search-input input:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #333;
}

.mob_list li a {
    color: #fff;
    width: 85%;
    display: block
}

.mob_list li i {
    display: block;
    width: 17px;
    height: 17px;
    z-index: 122;
    position: absolute;
    right: 10px;
    top: 17px;
    background: url("https://www.cavenetomi.com/__xh__/web.ee.tsinghua.edu.cn/_ts/dzgcx_yyz_en/images/jtx.png") center center no-repeat;
    background-size: 17px
}

.mob_list li i.icon {
    background: url("https://www.cavenetomi.com/__xh__/web.ee.tsinghua.edu.cn/_ts/dzgcx_yyz_en/images/jts.png") center center no-repeat;
    background-size: 17px
}

.mob_list li .ejnav {
    display: none
}

.mob_list li .ejnav li {
    width: 100%;
    border: 0;
    line-height: 45px;
    font-size: 14px;
    background: #54009b;
    border-bottom: 1px solid #dbe0e7;
}

.mob_list li .ejnav li:last-child {
    border-bottom: 0;
}

.mob_list li .ejnav li a {
    width: 100%;
}

.open {
    right: 0
}

@media only screen and (max-width:1650px) {
    #nav {
        width: 100%;
    }

    .banner {
        width: 98%;
    }

    .head {
        padding: 25px 60px;
    }
}

@media only screen and (max-width:1400px) {
    .wp {
        padding-left: 25px;
        padding-right: 25px;
    }



}



@media only screen and (max-width:1024px) {
    .nav-icon {
        margin-left: auto;
        display: block;
    }

    #nav {
        display: none;
    }

    .head-r {
        display: none;
    }

    .mob {
        display: block;
    }

    .section1 {
        padding: 20px 0;
    }

    .introbox {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .photobox {
        width: 150px;
        margin-right: 20px;
    }

    .xgjj {
        width: calc(100% - 170px);
    }

    .part_tit .name p span {
        width: 100%;
        margin-right: 0;
    }

    .brief {
        margin-top: 20px;
        padding-top: 10px;
    }

    .part_tit .name p {
        margin: 10px 0;
    }

    .brief ul li {
        padding: 5px 0;
    }
}

@media only screen and (max-width:768px) {
    .photobox {
        float: none;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
        padding: 0;
    }

    .likes {
        margin-top: 5px;
    }

    .xgjj {
        float: none;
        width: 100%;
        margin-top: 15px;
    }

    .part_tit .name h1 {
        font-size: 22px;
        padding-left: 10px;
    }

    .part_tit .name p {
        display: block;
        line-height: 30px;
    }

    .part_tit .name p span {
        display: block;
        width: 100%;
    }

    .tutor a {
        display: block;
        line-height: 36px;
        margin-right: 0;
        margin-bottom: 15px;
    }

}

@media only screen and (max-width:700px) {
    .logo img {
        height: 30px;
    }

    .logo i {
        margin: 0 5px;
    }

    .logo span {
        font-size: 12px;
    }

    .head {
        padding: 15px;
    }

    .footer {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .ft-l {
        float: none;
        width: 100%;
    }

    .ft-r {
        float: none;
        width: 100%;
    }

}

@media only screen and (max-width:400px) {
    .logo img {
        height: 26px;
    }
    .head{
        padding:5px;
    }
}